@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,400;0,700;1,400&display=swap');

body {
   line-height: 1.8;
   color: #898fa1;
   font-size: 15px;
   font-family: 'Lato', sans-serif;
}

h1,h2,h3,h4,h6 { /* removed h5 */
   font-weight: 700;
   letter-spacing: 1px;
   text-transform: uppercase;
   color: #11245A;
}

.title-sm {
   font-size: 16px;
   letter-spacing: 1px;
}

a {
   font-weight: 700;
   transition: all 0.4s ease;
   text-decoration: none;
}

img {
   width: 100%;
}

small {
   font-size: 12px;
   letter-spacing: 2px;
   font-weight: 700;
   text-transform: uppercase;
}

section {
   /*padding-top: 100px;
   padding-bottom: 100px;*/
}

.navbar {
   border-bottom: 1px solid rgba(0, 0, 0, 0.1);
   background-color: #0066cb;
   float: center;
   display: flex;
   justify-content: space-between;
   display: inline-block;
}

.navbar-nav{
   padding-left: 100px;
}

.logo-text {
   font-size: 22px;
   text-transform: uppercase;
   color: #11245A !important;
}
.navbar .nav-link {
   font-size: 12px;
   text-transform: uppercase;
   letter-spacing: 1px;
}

.navbar-light .navbar-nav .nav-link.active {
   color: #000; /*replace #E93B81*/
   /*background-color: #0066cb;*/    /*replace #E93B81 "added by me to have bgcolor"*/
   /*border-top-right-radius: 10px;
   border-top-left-radius: 10px;*/
}

#home {
   background: linear-gradient(rgba(255, 255, 255, 0.0), rgba(255, 255, 255, 0.0)), url(../img/LandingSportsfest2026.jpg); /*replace rgba(17, 36, 90, 0.8) "bgcolor"*/
   min-height: 100vh;
   background-size: cover;
   background-position: center;
   background-attachment: fixed;
   display: flex;
   align-items: center;
}

#home h1 {
   font-weight: 700;
   color: #000;
   text-shadow: 2px 2px #11245a;
}

#home p {
   max-width: 850px;
   margin: 20px auto;
   font-size: 20px;
   text-shadow: 1px 2px #11245a;
}

#home h4 {
   max-width: 550px;
   margin: 18px auto;
   text-shadow: 2px 2px #11245a;
}

#about {
   background: linear-gradient(rgba(17, 36, 90, 0.8), rgba(17, 36, 90, 1.5)), url(../img/hero_img.jpg);
   min-height: 100vh;
   background-size: cover;
   background-position: center;
   background-attachment: fixed;
   display: flex;
   align-items: center;
}

#bot {
   background: linear-gradient(rgba(245, 245, 245, .9), rgba(245, 245, 245, .9)), url(../img/hero_img.jpg);
   min-height: 100vh;
   background-size: cover;
   background-position: center;
   background-attachment: fixed;
   display: flex;
   align-items: center;
}

#about h1 {
   font-weight: 700;
}

#about p {
   max-width: 550px;
   margin: 18px auto;
}


#services {
   /*background: linear-gradient(rgba(0, 102, 203, 0.1), rgba(0, 102, 203, 0.1));*/
   /*replace rgba(17, 36, 90, 0.8) "bgcolor"*/
}

.btn {
   font-weight: 700;
   font-size: 12px;
   text-transform: uppercase;
   padding: 12px 28px;
   border-radius: 0;
}

.btn-brand {
   /*background: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5));*/
   background-color: #fff; /* original color #E93B81 #11245a*/
   color: #000;
   border-color: 2px solid #ffff;
}

.btn-brand:hover {
   background-color: #0066cb; /* original color #E93B81*/
   color: #fff;
   border-color: #0066cb;
}

.section-intro {
   text-align: center;
   margin-bottom: 60px;
}

.section-intro .hline {
   width: 120px;
   height: 2px;
   background-color: rgba(0, 0, 0, 0.1);
   margin: 16px auto 0 auto;
}

.icon-box {
   width: 60px;
   height: 60px;
   background-color: #0066cb; /*replace #E93B81*/
   color: #fff;
   border-radius: 4px;
   display: flex;
   align-items: center;
   justify-content: center;
   font-size: 32px;
   flex: none;
}

.portfolio-item {
   overflow: hidden;
   position: relative;
}
 .portfolio-item img,
 .portfolio-item .portfolio-overlay {
    transition: all 0.4s ease;
 }

.portfolio-overlay {
   position: absolute;
   top: 0;
   left: 0;
   width: 100%;
   height: 100%;
   background-color: rgba(17, 36, 90, 0.7);
   display: flex;
   align-items: flex-end;
   padding: 30px;
   opacity: 0;
}

.portfolio-overlay h3,
.portfolio-overlay h6 {
   color: #fff;
}

.portfolio-item:hover .portfolio-overlay {
   opacity: 1;
}

.portfolio-item:hover img {
   transform: scale(1.1);
}


.feature .icon-box {
   width: 34px;
   height: 34px;
   border-radius: 100px;
   font-size: 24px;
}

.team-member {
   background-color: #11245A;
}

.team-member.even {
   background-color: #162e6e;
}

.team-member .hline {
   width: 70px;
   height: 2px;
   margin: 16px auto;
   background-color: rgba(255, 255, 255, 0.445);
}

.team-member .team-member-img img,
.team-member .team-member-img .social-icons {
   transition: all 0.4s ease;
}

.team-member .team-member-img {
   position: relative;
   overflow: hidden;
}

.team-member .team-member-img .social-icons {
   width: 100%;
   height: 60px;
   background-color: #11245a;
   position: absolute;
   bottom: -60px;
   left: 0;
   display: flex;
   align-items: center;
   justify-content: center;

}

.team-member .team-member-img .social-icons a {
   width: 40px;
   height: 40px;
   display: flex;
   align-items: center;
   justify-content: center;
   border: 2px solid rgba(255, 255, 255, 0.5);
   font-size: 24px;
   color: #fff;
   border-radius: 100px;
   margin-left: 4px;
   margin-right: 4px;
}

.team-member .team-member-img .social-icons a:hover {
   background-color: #fff;
   color: #E93B81;
}

.team-member:hover .team-member-img .social-icons {
   bottom: 0;
}

.team-member:hover img {
   transform: translateY(-60px);
}


#locators img {
   width: 65px;
   height: 65px;
   border-radius: 100px;
   transition: all 0.4s ease;
}

#locators .nav-pills .nav-link.active {
   background-color: transparent;
}

#locators .nav-pills .nav-link.active img {
   transform: scale(1.3);
}

.review .stars {
   color: #E93B81;
}

.review p {
   max-width: 720px;
   margin: 24px auto;
   font-style: italic;
}


#clients img {
   height: 35px;
}

form .form-control {
   border-radius: 0;
}

form .form-control:focus {
   box-shadow: none;
   border-color: #E93B81;
}

#cta {
   background-color: #11245a; /* replace #e93b81 */
}


.footer-top {
   padding-top: 80px;
   padding-bottom: 30px;
}

.footer-bottom {
   padding-top: 30px;
   padding-bottom: 30px;
   border-top: 1px solid rgba(0, 0, 0, 0.1);
}

footer .footer-links a,
footer .social-icons a {
   color: #898fa1;
}

footer .social-icons a {
   font-size: 24px;
}

footer .footer-links a {
   display: block;
   font-weight: 400;
}

footer .social-icons a:hover,
footer .footer-links a:hover {
   color: #E93B81;
}

